CVE Vulnerabilities

CVE-2003-1521

Published: Dec 31, 2003 | Modified: Sep 05, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.4 MEDIUM
AV:N/AC:L/Au:N/C:P/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Sun Java Plug-In 1.4 through 1.4.2_02 allows remote attackers to repeatedly access the floppy drive via the createXmlDocument method in the org.apache.crimson.tree.XmlDocument class, which violates the Java security model.

Affected Software

Name Vendor Start Version End Version
Java_plug-in Sun 1.4 1.4
Java_plug-in Sun 1.4.2 1.4.2
Java_plug-in Sun 1.4.2_01 1.4.2_01
Java_plug-in Sun 1.4.2_02 1.4.2_02

References